Max CVSS 10.0 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2017-6359 10.0
QNAP QTS before 4.2.4 Build 20170313 allows attackers to gain administrator privileges and execute arbitrary commands via unspecified vectors.
03-10-2019 - 00:03 23-03-2017 - 16:59
CVE-2017-6360 10.0
QNAP QTS before 4.2.4 Build 20170313 allows attackers to gain administrator privileges and obtain sensitive information via unspecified vectors.
03-10-2019 - 00:03 23-03-2017 - 16:59
CVE-2017-5227 5.0
QNAP QTS before 4.2.4 Build 20170313 allows local users to obtain sensitive Domain Administrator password information by reading data in an XOR format within the /etc/config/uLinux.conf configuration file.
16-08-2017 - 01:29 23-03-2017 - 16:59
CVE-2017-7629 5.0
QNAP QTS before 4.2.6 build 20170517 has a flaw in the change password function.
22-06-2017 - 12:37 15-06-2017 - 20:29
CVE-2017-7876 7.5
QNAP QTS before 4.2.6 build 20170517 allows command injection.
22-06-2017 - 12:06 15-06-2017 - 20:29
Back to Top Mark selected
Back to Top